@import url("sm-menu.css");
@import url("Accordions.css");
@import url("sm-directory-menu.css");

body {
    -webkit-box-sizing: content-box;
    -webkit-text-size-adjust: none;
}

.fb-page, #u_0_0 ._2p3a {
    clear: both;
    float: none;
    width: 100% !important;
}

#container-facebook {
    width: 100% !important;
}

.fb-page {
    width: 100% !important;
}

    .fb-page span {
        width: 100% !important;
    }

        .fb-page span iframe[style] {
            width: 100% !important;
        }

#container2 img {
    width: 100%;
    height: auto;
}

.RightContainer p {
    text-align: left;
}

#ctl00_PagesContent_txtSearch1, #ctl00_PagesContent_PanelList, #ctl00_PagesContent_PanelResults {
    clear: both;
}

#ctl00_breadCrumbs_DropZone1_uxDropZone {
    margin-bottom: 1.04348%;
}

#ctl00_breadCrumbs_DropZone1_uxColumnDisplay_ctl01_uxControlColumn_ctl00_uxWidgetHost_uxUpdatePanel {
    padding: 1.04348% 1.04348% 0 1.56522%;
}

#ctl00_breadCrumbs_DropZone1_uxColumnDisplay_ctl00_uxControlColumn_ctl00_uxWidgetHost_uxUpdatePanel {
    padding: 1.04348% 1.56522% 1.04348% 0;
}

td a:hover {
    color: Orange;
}

.RightContainer table {
    text-transform: none !important;
    font-size: 0.813em;
}

#ctl00_PagesContent_btnSearch1, #btnSearch .submit, input[type="submit"] {
    font-size: 0.875em;
    font-family: Arial;
    font-weight: normal;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #dcdcdc;
    padding: 4px 10px;
    text-decoration: none;
    background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    background: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf));
    background-color: #ededed;
    color: #333333;
    display: inline-block;
    text-shadow: 1px 1px 0px #ffffff;
    -webkit-box-shadow: inset 1px 1px 0px 0px #ffffff;
    -moz-box-shadow: inset 1px 1px 0px 0px #ffffff;
    box-shadow: inset 1px 1px 0px 0px #ffffff;
}

#ctl00_PagesContent_txtSearch1 {
    background: none repeat scroll 0 0 #f5f5f5;
    border-color: #bcbcbc #dadada #e5e5e5;
    border-style: solid;
    border-width: 1px;
    color: #777;
    font-family: Arial,sans-serif;
    max-width: 100% !important;
    padding: 5px 12px !important;
}

hr {
    background: url("../images/header-bg.png");
    margin: 0 0 1em !important;
    min-height: 20px;
    clear: both;
    border: 0 !important;
}

div.ektron-ui-content-summary ul li {
    font-family: sans-serif;
    font-size: 0.750em;
    padding: 0 !important;
    margin: 0 0 0 20px !important;
    width: auto !important;
    list-style-image: url("/home/images/smGrayBullet.gif");
}

.ui-tabs .ui-tabs-panel, #ui-accordion-1-panel-0 {
    padding: 0 !important;
}

.ui-tabs .ui-tabs-nav li, .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 4px;
}

.ui-tabs .ui-tabs-nav li, .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 4px;
}

#ui-accordion-1-panel-0 .ui-accordion .ui-accordion-content {
    padding: 0 !important;
}

.RightContainer li.menuitem a:hover, .RightContainer a:active, .RightContainer li.menuitem a.active {
    border-bottom: 0px solid #2b6ebc !important;
}

.LeftContainer #ctl00_breadCrumbs_OpenDialogButton_Button {
    background: url("/home/images/fl-menu-open.gif") no-repeat;
    margin: 0 10px 10px 10px;
    height: 30px;
    width: 50px;
    color: #839ecb;
    border: none;
    border-radius: none;
}

#ctl00_breadCrumbs_uxDialog_Dialog_uxDialogControl ul li {
    font-size: 0.8em;
    line-height: 1.4em;
}

#ctl00_PagesContent_shareThis_uxSocialBarsocialbar {
    text-align: left;
    width: 50% !important;
    float: left;
}

.topRightCont {
    clear: both;
    border: 0 solid #FF00FF;
    height: auto;
    text-align: left;
    vertical-align: top;
    width: 100% !important;
}

#breadCrumbs {
    width: 100% !important;
}

#middleCont {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 1px 38px 20px;
}

#center {
    background-color: #fff;
}

#yt-wrapper {
    font-family: Arial,sans-serif;
    font-size: 0.875em;
    margin: 10px 10px;
}

#yt-content {
    line-height: 1.3em;
    word-wrap: break-word;
}

    #yt-content .gallery {
        color: #2a7ab0;
    }

    #yt-content h1 {
        color: #2a7ab0;
        font-size: 1em !important;
        text-align: left;
    }

    #yt-content .gallery img {
        border: 1px solid #E1E2E3;
    }

    #yt-content .published {
        background-color: #F3F4F4;
        border: 1px solid #E6E7E8;
        border-radius: 2px;
        color: #333333;
        font-size: 11px;
        font-weight: 400;
        padding: 2px 2px 0;
        text-transform: uppercase;
    }

#hub-content-main iframe {
    width: 100% !important;
    height: 400px !important;
}

#thumbs {
    overflow: auto;
    height: 298px;
    width: 270px;
    border: 1px solid #E7E7DE;
    padding: 0;
    float: left;
    text-align: left;
}

    #thumbs a:link {
        font-size: 12px;
        font-weight: 700;
        color: #2a7ab0;
        line-height: 1.2;
    }

.thumb {
    border: 0;
    float: left;
    width: 100px;
    height: 75px;
    border: 1px solid #E1E2E3;
    margin: 0 5px 0 0;
    padding: 5px;
    text-align: left;
}

.meta {
    color: #000;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 2px;
}

.desc {
    color: #333333;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.1;
    margin-top: 15px;
}

#embed {
    background-color: #e5e5e5;
    height: 280px;
    width: 504px;
    float: left;
    padding: 10px;
}

#portrait {
    float: left;
    margin-right: 5px;
    max-width: 100px;
}

#stats {
    clear: both;
    margin-bottom: 20px;
}

.rss_post {
    width: 100%;
    margin: 10px 0;
    padding: 10px 0;
    border-bottom: 1px #eeeeee solid;
    font-size: 0.8em;
    line-height: 1.4em;
    height: auto;
    float: left;
}

    .rss_post a:link {
        float: left;
        font-size: 1.125em;
        color: #2a7ab0;
    }

    .rss_post a:hover, .rss_post a:active {
        color: orange;
        float: left;
        font-size: 1.125em;
        border: 0 !important;
    }

    .rss_post img {
        padding: 10px 10px 10px 0;
    }

div.ektron-ui-content-list {
    text-align: left;
    clear: both !important;
}

    div.ektron-ui-content-list ul li {
        clear: both;
        border-bottom: 1px solid #E6E7E8;
        padding: 10px 0 10px 10px;
        margin: 10px 0;
    }

    div.ektron-ui-content-list h3 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1em;
        margin-bottom: 1em;
        text-decoration: none;
    }

    div.ektron-ui-content-list h5 {
        border: none;
    }

div.ektron-ui-content-summary img {
    display: none;
}

div.ektron-ui-content-summary p {
    clear: none;
}

.ui-accordion-content {
    border-style: none !important;
    font-size: 0.875em;
    font-family: Arial, Helvetica, sans-serif;
}

    .ui-accordion-content ul li {
        list-style-image: url("/home/images/smGrayBullet.gif");
        margin: 0 0 5px 20px;
        padding: 0;
        font-size: 0.750em;
    }

        .ui-accordion-content ul li a:hover {
            color: Orange;
        }

.ui-icon, .ui-widget-content .ui-icon {
    background-image: none !important;
}

#tabs {
    width: 100%;
    border: none;
    line-height: 1.5;
    font-family: Arial, Helvetica, sans-serif;
}

    #tabs div.ektron-ui-content-list h3 {
        margin-bottom: 0 !important;
        text-decoration: none;
    }

    #tabs .ui-tabs-anchor {
        font-size: 0.8em;
    }

    #tabs .ektron-ui-content-summary p {
        font-size: 0.750em;
        font-family: sans-serif;
    }

.nrp {
    background: none !important;
    margin: 0 0 20px;
    text-align: left;
    width: auto !important;
}

.mpBottom {
    background: none !important;
    padding: 10px;
}

    .mpBottom h2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1em;
        font-weight: bold;
        margin: 5px 0 10px;
    }

#ctl00_breadCrumbs_DropZone1_uxDropZone {
    padding: 10px 20px;
}

.kn-title {
    color: #6e273d;
    font-size: 1em;
    padding: 20px 0 10px 0px;
    font-weight: bold;
    clear: both;
}

.PersonTitle {
    color: #296d9b;
    font-size: 1em !important;
    font-weight: bold;
    padding: 0px 0 5px 0px;
}

.PersonName {
    color: #636567;
    font-size: 1em !important;
    padding: 0px 0 5px 0px;
}

.PersonInfo {
    color: #636567;
    padding: 5px 0 5px 0px;
    font-size: 1em !important;
}

.Department {
    text-transform: none !important;
    background-image: url("../images/header-bg.png");
}

.DPTTitle {
    color: #6e273d;
    font-size: 1em !important;
    font-weight: bold;
    padding: 0px 0 5px 0px;
}

.NoBorder {
    border-top: none;
    border-bottom: none;
    border-left: none;
    border-right: none;
}

.button1 {
    display: block;
    font: 14px Arial;
    text-decoration: none;
    margin: 10px 2px;
    padding: 2px 40px 10px 5px;
    width: 145px;
    float: left !important;
    height: 30px;
}

    .button1 span {
        display: block;
    }

.bluedownload {
    line-height: 15px;
    margin-left: 10px;
    color: #fff;
    background: #296d9b;
    background-image: url("/uploadedImages/Main_Site/Content/Home/Frontline/Imgs/download.png");
    background-repeat: no-repeat;
    background-position: 90% 75%;
}

.bluerequest {
    line-height: 15px;
    margin-left: 10px;
    color: #fff;
    background: #333333;
    background-image: url("/uploadedImages/Main_Site/Content/Home/Frontline/Imgs/key.png");
    background-repeat: no-repeat;
    background-position: 90% 75%;
}

.blue {
    line-height: 15px;
    margin-left: 10px;
    color: #fff;
    background: #2a7ab0;
    background-image: url("/uploadedImages/Main_Site/Content/Home/Frontline/Imgs/TellUsWYT.png");
    background-repeat: no-repeat;
    background-position: 90% 75%;
}

    .blue span {
        vertical-align: top;
        color: #fff;
    }

.bluedownload span, .bluerequest span {
    vertical-align: top;
    color: #fff;
}

.TellUs {
    font: 1.3em Arial;
}

#ctl00_PagesContent_DropZone2_uxDropZone {
    padding: 0 20px;
}

    #ctl00_PagesContent_DropZone2_uxDropZone h1 {
        font-size: 1.2em;
        color: #45a5c9;
        padding-left: 15px;
        line-height: 30px;
    }

    #ctl00_PagesContent_DropZone2_uxDropZone ul a:link {
        font-size: .875em;
        color: #45a5c9;
        padding-left: 15px;
        line-height: 20px;
    }

    #ctl00_PagesContent_DropZone2_uxDropZone ul a:hover {
        color: orange;
    }

a:link sup {
    -moz-box-shadow: 0px 1px 0px 0px #fff6af;
    -webkit-box-shadow: 0px 1px 0px 0px #fff6af;
    box-shadow: 0px 1px 0px 0px #fff6af;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
    background: -moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background: -webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background: -o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background: -ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
    background-color: #ffec64;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #ffaa22;
    display: inline-block;
    cursor: pointer;
    color: #333333;
    font-family: arial;
    font-size: 1.000em;
    padding: 6px 24px;
    margin: 0 0 10px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffee66;
    width: 78%;
}

.myButton:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
    background: -moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background: -webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background: -o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background: -ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background: linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
    background-color: #ffab23;
}

.myButton:active {
    position: relative;
    top: 1px;
}

h1 {
    font-size: 418% !important;
}

    h1.title {
        color: #839ecb !important;
        font-size: 1.25em !important;
        text-align: center;
        text-transform: uppercase;
    }

h3 {
    color: #4A3C31;
    font-size: 0.875em;
    font-weight: bold;
    margin: 5px 0 10px;
}

    h3.header {
        background: url("/uploadedImages/Main_Site/Content/Home/Frontline/Imgs/line.png");
        background: url("/uploadedImages/Main_Site/Content/Home/Frontline/Imgs/line.png") repeat-x scroll 0 center transparent;
        color: #6e273d;
        font-size: 1.188em !important;
        font-weight: 700;
        margin-bottom: 10px;
        text-align: center;
    }

div.header {
    background: url("/uploadedImages/Main_Site/Content/Home/Frontline/Imgs/line.png");
    background: url("/uploadedImages/Main_Site/Content/Home/Frontline/Imgs/line.png") repeat-x scroll 0 center transparent;
    color: #6e273d;
    font-size: 1.188em !important;
    font-weight: 700;
    margin-bottom: 10px;
    text-align: center;
}

    h3.header > span, div.header > span {
        background: none repeat scroll 0 0 #FFFFFF;
        padding: 0 38px !important;
    }

.box-title {
    background: url("../images/header-bg.png") repeat scroll 0 0 transparent;
    color: #000;
    font-size: 17px;
    font-weight: 700 !important;
    margin: 10px 0 28px;
    min-height: 20px;
    text-transform: uppercase;
    clear: both;
}

    .box-title > span {
        display: block;
        float: left;
        line-height: 90px;
        padding: 0 40px;
    }

.h-title {
    background: url("../images/h1-social-media.gif") no-repeat left;
    color: #2a7ab0 !important;
    font-weight: 700 !important;
    margin: 8px 0;
    min-height: 40px;
    text-transform: uppercase;
}

.h-titleLong {
    background: url("../images/h1-social-mediaLong.gif") no-repeat left;
    color: #cfe0f2;
    font-weight: 700 !important;
    margin: 8px 0;
    min-height: 40px;
    text-transform: uppercase;
}

    .h-title, .h-titleLong > span {
        display: block;
        float: left;
        line-height: 50px !important;
        text-align: right;
        width: 100% !important;
    }

div.ektron-ui-content-list li, div.nrp {
    border: 3px solid #f0f2cb !important;
    width: auto;
}

    div.ektron-ui-content-list li h3 a:link, div.nrp h2 {
        color: #2a7ab0;
    }

    div.ektron-ui-content-list li h3 a:hover {
        color: #cad07e;
    }

    div.ektron-ui-content-list li:nth-child(odd) {
        border: 3px solid #fdedee !important;
    }

    div.nrp:nth-child(odd) {
        border: 3px solid #fdedee !important;
    }

    div.ektron-ui-content-list li h3, div.ektron-ui-content-list li:nth-child(odd) h3 a:link {
        color: #c4262e;
    }

    div.nrp:nth-child(odd) h2 {
        color: #c4262e;
    }

    div.ektron-ui-content-list li:nth-child(odd) h3 a:hover {
        color: #f8cad4;
    }

div.ektron-ui-content-summary li {
    background: none;
    border: none !important;
}

    div.ektron-ui-content-summary li:nth-child(odd) {
        background: none !important;
        border: none !important;
    }

div.ektron-ui-content-summary ul li:nth-child(odd) {
    font-size: 0.750em;
    padding: 0 !important;
    margin: 5px 20px;
}

#ctl00_PagesContent_smLeftMenu_uxNavTabs, #ctl00_PagesContent_uxNavTabs {
    width: 90% !important;
}

#ctl00_PagesContent_smLeftMenu_uxNavTabs_uxEktronUiTab, #ctl00_PagesContent_uxNavTabs_uxEktronUiTab {
    padding: 1em !important;
}

h3 #ctl00_tabs_uxDemoAccordion_Alerts_AccordionTemplate_aspAccordionHeader {
    width: 80%;
}

.ui-widget-header {
    background: url("") repeat-x scroll 50% 50% #fff;
    border: 1px solid #AAAAAA;
    color: #222222;
    font-weight: bold;
}

    .ui-widget-header a:link {
        color: #1b7fcb;
        display: inline;
        cursor: pointer;
    }

    .ui-widget-header a:hover {
        color: #839ecb;
        cursor: pointer;
    }

.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
    cursor: pointer;
}

#ctl00_PagesContent_smLeftMenu_uxNavTabs_uxEktronUiTab_uxEktronUIAccordion_Facebook_AccordionTemplate_aspAccordionHeader, #ctl00_PagesContent_smLeftMenu_uxNavTabs_uxEktronUiTab_uxEktronUIAccordion_Twitter_AccordionTemplate_aspAccordionHeader, #ctl00_PagesContent_smLeftMenu_uxNavTabs_uxEktronUiTab_uxEktronUIAccordion_YouTube_AccordionTemplate_aspAccordionHeader, #ctl00_PagesContent_smLeftMenu_uxNavTabs_uxEktronUiTab_uxEktronUIAccordion_Flickr_AccordionTemplate_aspAccordionHeader, #ctl00_PagesContent_smLeftMenu_uxNavTabs_uxEktronUiTab_uxEktronUIAccordion_Vimeo_AccordionTemplate_aspAccordionHeader {
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 50px;
    font-size: 0.938em;
}

#ctl00_PagesContent_smLeftMenu_uxNavTabs_uxEktronUiTab_uxEktronUIAccordion_Facebook_AccordionTemplate_aspAccordionHeader {
    background: #fff url(/home/images/sm-facebook-btn.gif) no-repeat left;
}

#ctl00_PagesContent_smLeftMenu_uxNavTabs_uxEktronUiTab_uxEktronUIAccordion_Twitter_AccordionTemplate_aspAccordionHeader {
    background: #fff url(/home/images/sm-twitter-btn.gif) no-repeat left;
}

#ctl00_PagesContent_smLeftMenu_uxNavTabs_uxEktronUiTab_uxEktronUIAccordion_YouTube_AccordionTemplate_aspAccordionHeader {
    background: #fff url(/home/images/sm-youtube-btn.gif) no-repeat left;
}

#ctl00_PagesContent_smLeftMenu_uxNavTabs_uxEktronUiTab_uxEktronUIAccordion_Flickr_AccordionTemplate_aspAccordionHeader {
    background: #fff url(/home/images/sm-flickr-btn.gif) no-repeat left;
}

#ctl00_PagesContent_smLeftMenu_uxNavTabs_uxEktronUiTab_uxEktronUIAccordion_Vimeo_AccordionTemplate_aspAccordionHeader {
    background: #fff url(/home/images/sm-vimeo-btn.gif) no-repeat left;
}

#ctl00_PagesContent_uxNavTabs_uxEktronUiTab_uxEktronUIAccordion_Calendars_AccordionTemplate_aspAccordionHeader {
    display: none;
}

.AccordionPanelContent .Department, td span {
    font-size: 0.813em !important;
}

    .AccordionPanelContent .Department a:link {
        font-size: 1em !important;
        padding-left: 0px !important;
    }

#ecmNext, #ecmLast {
    font-size: 0.9em !important;
}

#box {
    width: 86%;
    padding: 0 2%;
    border: 1px solid #aaa;
    color: #222;
    font-size: 1.1em;
    border-radius: 4px;
}

    #box h2 {
        color: #1b7fcb;
        font-family: Verdana,Arial,sans-serif;
        font-weight: normal;
        padding: 0.5em 1em;
        border: 1px solid #aaa;
        border-radius: 4px;
        border-bottom: 0 !important;
        font-size: 1em !important;
    }

    #box ul {
        font-size: 0.8em;
        list-style-image: url("/home/images/smGrayBullet.gif");
        margin: 0 0 5px 20px;
        padding: 0.5em 0 0 10px;
        line-height: 1.3em;
    }

        #box ul li a {
            font-family: Arial,Helvetica,sans-serif;
            color: #2A7AB0 !important;
            cursor: pointer;
            text-decoration: none;
            padding-left: 0 !important;
        }

            #box ul li a:link, #box ul li a:visited {
                font-family: Arial,Helvetica,sans-serif;
                color: #2A7AB0 !important;
                cursor: pointer;
                text-decoration: none;
            }

            #box ul li a:hover {
                color: orange !important;
            }

            #box ul li a:link, #box ul li a:visited {
                padding-left: 0 !important;
            }

#wrapper2 {
    border: 1px solid rgba(147,184,189,0.8);
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 640px;
    text-align: left;
    height: auto;
    padding: 20px 25px 20px 25px;
    margin: 0px 0px 30px 25px;
}

h1.AlertForm {
    color: #4A3C31;
    padding: 10px 0 10px 0;
    font-weight: 300;
    text-align: center;
}

h2.AlertForm {
    font-size: 1em;
    font-weight: bold;
    color: #887b1b;
}

.TextBoxLabelLeft {
    color: #445668;
    float: left;
    font-size: .85em;
    font-weight: bold;
    margin: 0px 20px 0 0;
    text-align: left;
    text-transform: capitalize;
    width: 600px !important;
}

.SubmitButton {
    -moz-box-shadow: 0px 10px 14px -7px #276873;
    -webkit-box-shadow: 0px 10px 14px -7px #276873;
    box-shadow: 0px 10px 10px -7px #276873;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
    background: -moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background: -webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background: -o-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background: -ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background: linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
    background-color: #599bb3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-weight: 200;
    text-decoration: none;
    text-shadow: 0px 1px 0px #3d768a;
    font-size: 13px;
    padding: 5px 10px;
}

.RadioButton {
    font-size: .8em;
}

input[type="button"] {
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: black;
    padding: 6px 42px;
    text-align: center;
    text-decoration: none;
    margin: 5px;
}

.ui-widget-header a:link {
    color: #2a7ab0 !important;
}

.ui-widget-header a:hover {
    color: #2a7ab0 !important;
    text-decoration: underline !important;
}
